#HTML texts
image=Slika
images=Sliki
page=Strana
upOneLevel=Jedan nivo iznad
previousPage=Prethodna strana
nextPage=Sledeća strana
atFirstPage=Na prvoj strani
atLastPage=Na poslednjoj strani
firstPage=Prva strana
lastPage=Poslednja strana
generatedBy=Napravljeno pomoću
jalbumLabel=JAlbuma - besplatnog programa za pravljenje mrežnih albuma
indexPage=Indeksna strana
previousImage=Prethodna slka
nextImage=Sledeća slika
firstImage=Prva slika
lastImage=Poslednja slika
startStopSlideShow=Pokreni/zaustavi slajd šou
movie=Film
originalImage=Izvorna slika
downsizedImage=Umanjena slika

#EXIF texts
photographer=FOTOGRAF
camera=APARAT
model=MODEL
date=DATUM
resolution=REZOLUCIJA
exposureTime=VREME EKSPOZICIJE
shutterSpeed=BRZINA BLENDE
aperture=OTVOR BLENDE
focalLength=FOKALNA DUŽINA
exposureMode=VRSTA EKSPOZICIJE
isoSetting=ISO PODEŠAVANJE
flash=BLIC
focusDistance=ŽIŽNA DALJINA
meteringMode=SVETLOMER
sensorType=VRSTA SENZORA

#User interface specific keys
ui.t_informations=Podaci
ui.t_language=Jezik
ui.t_includeNavHelp=Uključi pomoć za upravljanje tastaturom
ui.t_albumName=Ime albuma
ui.t_useDirectoryNames=Koristi imena direktorijuma
ui.t_description=Opis
ui.t_myHomepage=Moja strana
ui.t_useHomepageLink=Koristi vezu ka mojoj strani
ui.t_link=Veza
ui.t_indexPage=Indeksna strana
ui.t_textBelowThumbnails=Tekst ispod sličica
ui.t_label=Oznaka
ui.t_fileName=Ime datoteke
ui.t_comment=Komentar
ui.t_date=Datum
ui.t_number=Broj
ui.t_size=Veličina
ui.t_usePictureThumbnail=Napravi sličicu od slučajno odabrane slike
ui.t_indexPageTrans=Pretapanje strana na indeksnim stranama
ui.t_slidePage=Strana sa sličicama
ui.t_includeSlideshow=Uključi slajd šou
ui.t_slidePageTrans=Pretapanje strana na indeksnim stranama
ui.t_warning=(pretapanje strana radi samo sa IE 4 i novijim)
ui.t_embedMovies=Ugradi filmove
ui.t_showExif=Pokaži EXIF podatke
